@charset "utf-8";
/* CSS Document */

input.text, textarea.textarea {
	width:600px;
	height:40px;
	padding:0 10px;
	color:#666;
	font-size:1.15em;
	border:1px solid #CCC;
	font-family:Arial, Helvetica, sans-serif;
}
@media all and (max-width: 1024px) {
	input.text, textarea.textarea {
		width:390px;
	}
}
textarea.textarea {
	height:300px;
	padding-top:10px;
}
input.submit {
	width:200px;
	font-size:1.25em;
	height:40px;
	border:1px solid #CCC;
	cursor:pointer;
	color:#666;
}